import java.io.*;
import javax.swing.*;

class yashavaprosesleritest2
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(1.01325);	
    double a[][]=thp.sogutma_nemalma_isitma(1.0,40.0,0.65,20,0.5);
    Text.print(a);
    }
}